.select-row{background:var(--color-gray-100);border:0;border-radius:0;border-top:1px solid var(--color-gray-300);bottom:0;box-sizing:border-box;left:0;margin:0;padding:10px 20px;position:fixed;width:100%;z-index:1000}
